nfct_helper Struct Reference
Collaboration diagram for nfct_helper:
[legend]

## Data Fields

char | name [NF_CT_HELPER_NAME_MAX]
uint32_t | priv_data_len
uint32_t | queue_num
uint32_t | status
struct {
uint16_t l3num
uint8_t l4num
uint16_t port
} | tuple
struct nfct_helper_policy * | expect_policy [NF_CT_HELPER_CLASS_MAX]
uint32_t | policy_num
uint32_t | bitset

## Detailed Description

Definition at line 75 of file libnetfilter_cthelper.c.

The documentation for this struct was generated from the following file:

- libnetfilter_cthelper.c